<?xml version="1.0" encoding="utf-8"?>
<voplayer>
    <embedded_streams>
        <stream name="CLEAR-HLS-Harmonic(SMPTE)">
            <uri>https://d1stu24dk3kqej.cloudfront.net/Clear/HarmonicSMPTE/index.m3u8</uri>
        </stream>
        <stream name="CLEAR-HLS-Avatar-60Hz">
            <uri>https://d1stu24dk3kqej.cloudfront.net/Clear/Avatar_720p_60_Hz/avatar_720p_60Hz.m3u8</uri>
        </stream>
        <stream name="CLEAR-HLS-GoPro-Ad-VAST-Skip">
            <uri>https://d1stu24dk3kqej.cloudfront.net/Clear/GoPro_zerolag/GoPro_zerolag.m3u8</uri>
            <VastUrl>https://s3-eu-west-1.amazonaws.com/e2e-repository-csp/Clear/advertising/vast_skip_mp4.xml</VastUrl>
        </stream>
        <stream name="DRM-MSS-VOD-Playready-SuperSpeedWay">
            <uri>http://playready.directtaps.net/smoothstreaming/SSWSS720H264PR/SuperSpeedway_720.ism/Manifest</uri>
            <DrmAgentType>DrmAgentTypePlayready</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmPersonalizationAppVersion>1.0</DrmPersonalizationAppVersion>
            <DrmLicenseAcquisitionUrl>http://test.playready.microsoft.com/service/rightsmanager.asmx?cfg=(persist:true%2Cfirstexp:60)</DrmLicenseAcquisitionUrl>
        </stream>
        <stream name="DRM-MSS-LIVE-Playready-CStar">
            <uri>http://harmonic2.e2e.purpledrm.com.edgesuite.net/Content/SS/Live/Channel(CSP-MSS-scrambled-France24).isml/Manifest</uri>
            <DrmAgentType>DrmAgentTypePlayready</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmPersonalizationAppVersion>1.0</DrmPersonalizationAppVersion>
            <DrmLicenseAcquisitionUrl>http://proxy.e2e.purpledrm.com:9001/license?env=csp</DrmLicenseAcquisitionUrl>
        </stream>
        <stream name="DRM-HLS-VOD-Playready-Sintel (expiration 20s)">
            <uri>http://playready.directtaps.net/media/hls/sintelh264aacenc/sintel-1280-surround-m3u8-aapl.ism/manifest(format=m3u8-aapl)</uri>
            <DrmAgentType>DrmAgentTypePlayready</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmPersonalizationAppVersion>1.0</DrmPersonalizationAppVersion>
            <DrmLicenseAcquisitionUrlParameters>?PlayRight=1&amp;FirstPlayExpiration=20</DrmLicenseAcquisitionUrlParameters>
        </stream>
        <stream name="DRM-DASH-LIVE-Playready-CStar">
            <uri>http://harmonic2.e2e.purpledrm.com.edgesuite.net/Content/DASH/Live/Channel(CSP-DASH-scrambled-France24)/Manifest.mpd</uri>
            <DrmAgentType>DrmAgentTypePlayready</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmLicenseAcquisitionUrl>http://proxy.e2e.purpledrm.com:9001/license?env=csp</DrmLicenseAcquisitionUrl>
        </stream>
        <stream name="DRM-DASH-LIVE-Widevine-CStar">
            <uri>http://harmonic2.e2e.purpledrm.com.edgesuite.net/Content/DASH/Live/Channel(CSP-DASH-scrambled-France24)/Manifest.mpd</uri>
            <DrmAgentType>DrmAgentTypeWidevine</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmPersonalizationAppVersion>1.0</DrmPersonalizationAppVersion>
            <DrmLicenseAcquisitionUrl>http://proxy.e2e.purpledrm.com:9001/license?env=csp</DrmLicenseAcquisitionUrl>
        </stream>
       <stream name="DRM-DASH-VOD-Playready-BigBuckBunny">
            <uri>http://195.6.224.140:1080/CSP/PROD/video/dash/enc/bbb/index.mpd</uri>
            <DrmAgentType>DrmAgentTypePlayready</DrmAgentType>
            <DrmPersonalizationUrl>debug://localpersonalization</DrmPersonalizationUrl>
            <DrmPersonalizationAppVersion>1.0</DrmPersonalizationAppVersion>
            <DrmLicenseAcquisitionUrl>http://test.playready.microsoft.com/service/rightsmanager.asmx?cfg=(contentkey:9cJXaVZXkgWf6eigD53%2F%2FA==)</DrmLicenseAcquisitionUrl>
        </stream>
        <stream name="DRM-DASH-VOD-Widevine-Google Tears of Steel">
            <uri>https://storage.googleapis.com/wvmedia/cenc/h264/tears/tears_sd.mpd</uri>
            <DrmAgentType>DrmAgentTypeWidevine</DrmAgentType>
            <DrmLicenseAcquisitionUrl>https://proxy.uat.widevine.com/proxy?video_id=&amp;provider=widevine_test</DrmLicenseAcquisitionUrl>
        </stream>
        <stream name="CLEAR-HLS-Apple Ref Bipbop advanced">
            <uri>https://devimages.apple.com.edgekey.net/streaming/examples/bipbop_16x9/bipbop_16x9_variant.m3u8</uri>
        </stream>
        <stream name="CLEAR-HLS-Tears of Steel (Scrubbing, WebVTT)">
            <uri>http://85.17.93.5/Distribution/Demos/ToS/ToS_2.m3u8</uri>
        </stream>
        <stream name="HLS - Cars (Verimatrix)">
            <uri>https://s3.amazonaws.com/ott-content/vod/elemental/cars/cars-nodrm.m3u8</uri>
            <BootAddress>public-ott-nodrm.verimatrix.com:80</BootAddress>
            <CompanyName>Verimatrix</CompanyName>
        </stream>
        <stream name="CLEAR-HLS-BBB (Content Insertion)">
            <uri>http://85.17.93.5/Distribution/Demos/BigBuckBunny/big_buck_bunny_all.m3u8</uri>
            <SecondaryContentUri>http://85.17.93.5/OP_Team/PGDL/Budweiser.mp4</SecondaryContentUri>
        </stream>
        <stream name="CLEAR-HLS-HEVC Envivio">
            <uri>http://85.17.93.5/Distribution/Demos/HEVC/Envivio/index.m3u8</uri>
        </stream>
        <stream name="CLEAR-MSS-Unified Streaming Elephants dream (Multi Audio, TTML)">
            <uri>http://demo.unified-streaming.com/video/elephantsdream/elephantsdream.ism/Manifest</uri>
        </stream>
        <stream name="CLEAR-DASH-Unified Streaming Elephants dream (Multi Audio, TTML)">
            <uri>http://demo.unified-streaming.com/video/elephantsdream/elephantsdream.ism/.mpd</uri>
        </stream>
        <stream name="CLEAR-DASH-HEVC Tears of Steel">
            <uri>http://dash.edgesuite.net/dash264/TestCasesHEVC/1a/1/TOS_OnDemand_HEVC_MultiRate.mpd</uri>
        </stream>
    </embedded_streams>

</voplayer>
